<div class="navbar-area">
  <?php
    $listmenu = get_nav_menu_locations();
    $menu = wp_get_nav_menu_items($listmenu['top-navbar']);
      foreach ($menu as $menuElement) {
        echo '<a href="' . $menuElement->url . '" class="btn btn-navbar">'. $menuElement->title . '</a>';
      }
    ?>
  <a href="<?php bloginfo('rss2_url'); ?>" class="btn btn-navbar"><i class="fa fa-rss"  aria-hidden="true"></i><span class="sr-only">Flux RSS du site</span></a>
</div>
